x2godesktopsharing(1)

NAME
x2godesktopsharing - Share an X2Go desktop with other clients and users.

SYNOPSIS
x2godesktopsharing [options]

DESCRIPTION
x2godesktopsharing is a system tray tool that allows a user to give other users (i.e. helpdesk staff) control/access to his/her X11/X2Go desktop session.

OPTIONS
x2godesktopsharing accepts the following options:

\FC--activate-desktop-sharing\F[]
    Activate desktop sharing on applet startup. The default is: desktop sharing is disabled.

AUTHOR
This manual has been written by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> for the X2Go project (https://www.x2go.org).